home:
  welcome: Vítame Vás na stránke spoločnosti ELBO TRADE,s.r.o. Nájdete Nás v <a href="path">Made</a> 6 km od Dunajskej Stredy.
  enter: Vstúpte do sveta parkiet, interiérových dverí a tých najrozmanitejších tapiet.
  choose: U nás si môžete vybrať zo širokého sortimentu podlahových krytín. Ponúkame tapety, laminátové parkety, pravé drevené parkety, korkové parkety, veľkoplošné parkety a rôzny doplnkový materiál ako: soklové lišty, vnútorné a vonkajšie rohy, spojky, ukončováky, prechodové a schodové lišty, lepidlá, laky, tmely, brúsny papier, prostriedky na čistenie, impregnačné materiály atď. ďalej ponúkame: dvere interiérové, bezpečnostné interiérové, bezpečnostné exteriérové, dvere technické, stavebné púzdra na posuvné dvere, kovania a doplnky k dverám.
  business:
    title: velko-malo obchod
    text: Okrem maloobchodnej činnosti sa naša firma zaoberá aj veľkoobchodnou činnosťou. Privítame všetkých veľkoodberaťeľov, ktorí by s nami radi spolupracovali.
  delivery:
    title: donáška
    text: Ponúkame Vám donášku do domu. Vybrali ste si parkety u nás a máte problém s prepravou? My vyriešíme Vaše starosti. Privezieme Vaše parkety až k vám. "ZADARMO"
  implementers:
    title: realizátory
    text: Zároveň Vám poskytneme navrhovateľov a realizátorov, ktorí odvedú vysoko kvalitnú prácu, ktorá je podporená dlhoročnými skúsenosťami a referenciami.
  shop:
    title: kamenná predajňa
    text: V našej predajni nájdete skúsených predavačov, ktorí Vám ochotne poradia a pomôžu pri Vašom výbere.

discounts:
  title: Aktuality

services:
  big:
    title: Veľkoobchod
    1: Hľadáte spoľahlivého dodávateľa pre Vaše podnikanie v oblasti podláh?
    2: V prípade, že ste podlahári alebo obchodná firma v danej oblasti a máte záujem začleniť sa do našej veľkoobchodnej siete, neváhajte a kontaktujte naše obchodné oddelenie. Radi si s Vami naplánujeme osobné stretnutie, kde si dohodneme podmienky vzájomnej spolupráce. Radi Vás príjmeme medzi našich spokojných zákazníkov.
    3: Ak máte otázky, na ktoré ste zatiaľ nezískali odpoveď, nevahajte a navštívte sekciu Poradňa, kde nám môžete napísať a my Vám radi odpovieme.
  small:
    title: Maloobchod
    team:
      title: Náš profesionálny tím ľudí je pripravený Vám ponúknuť nasledujúce služby:
      1: Odborné poradenstvo v oblasti rozhodovania sa pri výbere podláh
      2: Spracovanie cenovej ponuky
      3: Poradenstvo domácim majstrom, ako naše podlahy jednoducho a rýchlo položiť
      4: Vizualizácia podláh položených v interiéri na veľkom zobrazovacom zariadení
    services:
      title: V rámci praktickej časti ponúkame cteným zákazníkom nasledujúce služby:
      1: Obhliadka a zameranie miestností určených pre inštaláciu podlahových krytín
      2: Príprava podkladu pred samotnou inštaláciou (vyrovnanie formou nivelizácie alebo prebrúsenia podkladu, prípadne ich kombinácia)
      3: Inštalácia plávajúcich podláh
      4: Inštalácia masívnych celoplošne lepených podláh (lepenie, brúsenie, tmelenie, lakovanie)
      5: Sanácia starých masívnych parkiet
      6: Dovoz nami pokladaných parkiet
    question: Ak máte otázky, na ktoré ste zatiaľ nezískali odpoveď, nevahajte a navštívte sekciu Poradňa, kde nám môžete napísať a my Vám radi odpovieme.

contact:
  title: Sídlo našej firmy
  title2: Naša firma prevádzkuje obchod výlučne v Made.
  days:
    monday: Pondelok
    tuesday: Utorok
    wednesday: Streda
    thursday: Štvrtok
    friday: Piatok
    saturday: Sobota
    sunday: Nedela
  closed: zatvorené
  stuff:
    manager: Konateľ
    floors: Parkety
    doors: Dvere
    wallpapers: Tapety

products:
  more: Viac...
  catalog: Katalóg
  no_category: Tu nie je žiaden katalog ani produkt

other:
  yes: áno
  no: nie